.grid-key-features {
    margin-bottom: 112px;
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    grid-auto-rows: minmax(200px, auto);
    gap: 20px;
    grid-template-areas:
        "one two three"
        "one two five"
        "four four five";
}

.card-1 { grid-area: one; }
.card-2 { grid-area: two; }
.card-3 { grid-area: three; }
.card-4 { grid-area: four; }
.card-5 { grid-area: five; }


.grid-key-features_card{
    color: #121212;
    padding: 24px;
    background-repeat: no-repeat;
    background-position: right bottom;
    background-color: #ffffff;
    border-radius: 12px;
    background-size: 150px;
}

.grid-key-features_title{
    font-weight: 600;
    font-size: 22px;
    line-height: 120%;
    letter-spacing: -1%;
    margin-bottom: 16px;
}

.grid-key-features_text{
    max-width: 260px;
    opacity: 0.8;
    line-height: 140%;
    letter-spacing: -1%;
}
